<style type="text/css">
div#date_clock {
	clear: both;
	float: left;
	margin: 0 0 3px 0;
	padding: 0 4px;
	background-color: #fffff0;
	border: 1px solid #a0a0a0;
	font-size: 14px;
	font-family: "MS PGothic",arial,helvetica,clean,sans-serif;
	color: #606060;
	font-weight: bold;
}
.clockym {
	font-size: 18px;
	font-weight: bold;
}
.clockymj {
	font-weight: normal;
	font-size: 12px;
}
.clocksp {
	font-weight: normal;
}
.clockts {
	font-weight: normal;
}
.clocksunday {
	color: #FF4500;
	font-size: 14px;
}
.clocksaturday {
	color: #00CED1;
	font-size: 14px;
}
.clockweekday {
	color: #3CB371;
	font-size: 14px;
}
</style>
<div id="date_clock"></div>
<script language="JavaScript">
var week = ['<span class="clocksunday">日</span>','<span class="clockweekday">月</span>','<span class="clockweekday">火</span>','<span class="clockweekday">水</span>','<span class="clockweekday">木</span>','<span class="clockweekday">金</span>','<span class="clocksaturday">土</span>'];
function clock_2nd() {
	now = new Date();
	year = now.getYear();
	month = now.getMonth()+1;
	day = now.getDate();
	hour = now.getHours();
	minute = now.getMinutes();
	second = now.getSeconds();
	youbi = week[now.getDay()];
	if (hour < 10) { hour = "0"+hour };
	if (minute < 10) { minute = "0"+minute };
	if (second < 10) { second = "0"+second };
	document.getElementById("date_clock").innerHTML = '<span class="clockym">'+month+'</span><span class="clockymj">月</span><span class="clockym">'+day+'</span><span class="clockymj">日</span>'+youbi+'<span class="clocksp">&nbsp;</span>'+hour+'<span class="clockts">:</span>'+minute+'<span class="clockts">:</span>'+second;
	setTimeout('clock_2nd()',1000);
}
clock_2nd();
</script>
